#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.4
visibility:           public
id:                   insert-ordered-containers-0.2.4-1a0DQW4huzLAQg2kZbKoZJ
key:                  insert-ordered-containers-0.2.4-1a0DQW4huzLAQg2kZbKoZJ
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  9d8bead859af098f61386aab8d912d44
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-8.10.4/site-local/insert-ordered-containers-0.2.4

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/insert-ordered-containers-0.2.4

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/insert-ordered-containers-0.2.4

hs-libraries:         HSinsert-ordered-containers-0.2.4-1a0DQW4huzLAQg2kZbKoZJ
depends:
    aeson-1.5.6.0-Er8hVcKeB6UIjaphu3gpm9 base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    hashable-1.3.1.0-4EsGp1K7uOu2cACWuCidz3
    indexed-traversable-0.1.1-Dw8MIJyvCj8IZQDXOa8TBp
    lens-5.0.1-CBT5lWNfoCXBtiUXpjba85
    optics-core-0.4-9iHPYdkqsSFt4xqITYn46
    optics-extra-0.4-Lmbkz20LZLu4VABrJiWQsj
    semigroupoids-5.3.5-9XgCPYylI2T8vt3Z9eQNVK text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-4AoMTstniRpGNa4LW5BINH

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

